body {
  background-image: url('../../../img/imagenes-plantillas/fondo-dos.jpg');
  background-repeat: repeat;
  width: 100%;
  height: 100%;
  margin: 0;
  border: 0;
  padding: 0;
  overflow-x: hidden;
}

.perfil {
  border-radius: 50%;
  width: 50%;
}

.empresa {
  width: 80%;
}

.color-primario {
  color: #09506C;
}

.color-secundario {
  color: #208BB9;
}

.marco-header {
  border-radius: 10%;
  margin: 1rem;
  padding: 1rem;
}

.marco-body {
  border-radius: 10%;
  margin: 1rem;
  padding: 1rem;
}

.facebook {
  color: #2D88FF;
}

.whatsapp {
  color: #00BE00;
}

.telefono {
  color: #4F6CF7;
}

.correo {
  color: #F0951D;
}

.web {
  color: #00A9E8;
}

.footer {
  background-color: #E6E6E6;
  color: #56BEC1;
  width: 100%;
  height: auto;
  padding-top: 1%;
  padding-left: 2%;
  text-align: center;
  padding-bottom: 1%;
}

.logo-footer {
  width: 25%;
}